Bug 79575 - install update as bug #74719 didn't work
install update as bug #74719 didn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 11:46 EST by Need Real Name
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-12-13 11:46:14 EST
I already made a search on BUGZILLA that took me to bug#74719 but the solution   
you provided with update disk (80update.img) didn't work for my machine   
   
Description of problem:   
   
During install:   
   
    file "/usr/bin/anaconda", line 639, in ?   
	iutil.make DriveDeviceNodes()   
    file "/usr/lib/anaconda/iutil.py", line420, in makeDriveDeviceNodes   
	isys.makeDevInode(drive,"/dev/%s" % (drive,))   
    file "/usr/lib/anaconda/isys.py", line 255 in makeDevInode   
	_isys.mkdevinode (name,fn)   
SystemError: (2,'No such file or directory')   
install exited abnormally   
...   
you may safely reboot your system   
   
   
How reproducible:always when trying to install   
       
Actual results:unable to perform a new installation of RedHat Linux 8.0   
   
Expected results:smooth installation   
   
   
Additional info:   
I already have a regular install of RED HAT 8.0 on my machine   
After I perform install I added a SCSI DVD device and a SCSI hard disk.   
   
Here part of my dmesg file:   
...   
scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.8   
        <Adaptec 2940 Ultra2 SCSI adapter>   
        aic7890/91: Ultra2 Wide Channel A, SCSI Id=7, 32/253 SCBs   
   
  Vendor: IBM       Model: DDYS-T18350N      Rev: S96H   
  Type:   Direct-Access                      ANSI SCSI revision: 03   
  Vendor: IBM       Model: DDYS-T36950N      Rev: S93E   
  Type:   Direct-Access                      ANSI SCSI revision: 03   
  Vendor: PLEXTOR   Model: CD-ROM PX-40TS    Rev: 1.12   
  Type:   CD-ROM                             ANSI SCSI revision: 02   
  Vendor: PLEXTOR   Model: CD-R   PX-W1210S  Rev: 1.01   
  Type:   CD-ROM                             ANSI SCSI revision: 02   
  Vendor: TOSHIBA   Model: DVD-ROM SD-M1401  Rev: 1009   
  Type:   CD-ROM                             ANSI SCSI revision: 02   
  Vendor: WDIGTL    Model: WDE9100           Rev: 1.50   
  Type:   Direct-Access                      ANSI SCSI revision: 02   
scsi0:A:0:0: Tagged Queuing enabled.  Depth 253   
scsi0:A:1:0: Tagged Queuing enabled.  Depth 253   
scsi0:A:5:0: Tagged Queuing enabled.  Depth 253   
Attached scsi disk sda at scsi0, channel 0, id 0, lun 0   
Attached scsi disk sdb at scsi0, channel 0, id 1, lun 0   
Attached scsi disk sdc at scsi0, channel 0, id 5, lun 0   
(scsi0:A:0): 80.000MB/s transfers (40.000MHz, offset 63, 16bit)   
SCSI device sda: 35843670 512-byte hdwr sectors (18352 MB)   
Partition check:   
 sda: sda1 sda2 sda3   
(scsi0:A:1): 80.000MB/s transfers (40.000MHz, offset 63, 16bit)   
SCSI device sdb: 71687340 512-byte hdwr sectors (36704 MB)   
 sdb: sdb1 sdb2   
(scsi0:A:5): 40.000MB/s transfers (20.000MHz, offset 15, 16bit)   
SCSI device sdc: 17783204 512-byte hdwr sectors (9105 MB)   
 sdc:   
Attached scsi CD-ROM sr0 at scsi0, channel 0, id 2, lun 0   
Attached scsi CD-ROM sr1 at scsi0, channel 0, id 3, lun 0   
Attached scsi CD-ROM sr2 at scsi0, channel 0, id 4, lun 0   
(scsi0:A:2): 20.000MB/s transfers (20.000MHz, offset 15)   
sr0: scsi-1 drive   
Uniform CD-ROM driver Revision: 3.12   
(scsi0:A:3): 20.000MB/s transfers (20.000MHz, offset 16)   
sr1: scsi3-mmc drive: 32x/32x writer cd/rw xa/form2 cdda tray   
(scsi0:A:4): 20.000MB/s transfers (20.000MHz, offset 16)   
sr2: scsi3-mmc drive: 40x/40x cd/rw xa/form2 cdda tray   
...   
   
My actual system is installed on /dev/sda (18GB IBM hd)   
I would like to perform a new install on /dev/sdc (9GB WD hd) just for some   
experiments on networking leaving lilo on /dev/sda and hiding sda for security   
issues.
Comment 1 Jeremy Katz 2002-12-31 02:27:21 EST
Oops, sorry -- forgot to commit the fix on the branch so when I spun a newer
update disk, I lost the change.  I've updated the file there so that it should
now be correct.
Comment 2 Brent Fox 2003-05-25 10:58:59 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.